.awarded_subtitle {
	width: 100%;    
    margin: 40px auto;
}
.awarded_subtitle .en {
    font-size: 36px;
    color: #000;
    line-height: 30px;
   
}
.awarded_subtitle .ch {
    font-size: 20px;
    color: #333;
    line-height: 30px;
}

@media screen and (max-width:767px) {
	.gshr-honor-item{
		padding: 0;
		margin: 0 auto;
		overflow: hidden;
	}
	.gshr-honor-item li{		
		background: #f6f6f6;		
		list-style: none;
		width: 96%;
		height: auto;
		padding: 60px 20px 20px 20px;
		margin: 20px auto;
		text-align: center;
	}
}

@media screen and (min-width:768px) {
	.gshr-honor-item{
		padding: 0;
		margin: 0 auto;
		overflow: hidden;
	}
	.gshr-honor-item li{		
		background: #f6f6f6;		
		list-style: none;
		float: left;
		display: inline-block;
		width: 23%;
		height: 405px;
		padding: 60px 20px 20px 20px;
		vertical-align: text-top;
		margin:1% 1% 1.5% 1%;        
        transition: all .5s;
        text-align: center;
	}
}

.gshr-honor-item img{
	width: 225px;
	height: 145px; 
	margin:20px auto;
}

.gshr-honor-item .iconfont {
    color: #a5a5a5;
    text-align: right;
}
	
.gshr-honor-item hr{
	border-top: 1px solid #ddd;
	margin-top: 5px;
    margin-bottom: 20px;
}

.gshr-honor-item h3 {
    font-size: 16px;
    color: #000;
    line-height: 22px;     
    margin-bottom: 10px;
    font-weight: 600;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
	
.gshr-honor-item p {
	font-size: 12px;
	color: #333;
	line-height: 1.6;   
    margin-bottom: 15px;   
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.gshr-honor-item p:after{
   content: '';
   position: absolute;
   right: 0;
   bottom: 0;
   background: -webkit-linear-gradient(left, transparent, #fafafa 55%);
   background: -o-linear-gradient(right, transparent, #fafafa 55%);
   background: -moz-linear-gradient(right, transparent, #fafafa 55%);
   background: linear-gradient(to right, transparent, #fafafa 55%);
}	
	
.gshr-honor-item li:hover,
.gshr-honor-item li.active{
	background: #fff;
	border-bottom: 4px solid #ff851d;
	transition: all 1s;
	text-decoration: none;
	box-shadow: 0px 2px 10px rgb(0,0,0,0.085);
    -moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.085);
    -webkit-box-shadow: 0px 2px 10px rgb(0,0,0,0.085);
	transition: all .3s;
}

.gshr-honor-item li:hover .iconfont,
.gshr-honor-item li.active .iconfont {
    color: #ff851d;
}

/*放大*/
.bigimg{
	width:600px;
	position: fixed;
	left: 0;
	top: 0; 
	right: 0;
	bottom: 0;
	margin:auto;
	display: none;
	z-index:9999;
	border: 10px solid #fff;
}
.mask{
	position: fixed;
	left: 0;
	top: 0; 
	right: 0;
	bottom: 0;
	background-color: #000;
	opacity:0.5;
	filter: Alpha(opacity=50);
	z-index: 98;
	transition:all 1s;
	display: none;
}

.imgbox:hover{
	cursor:zoom-in;
}
.mask:hover{
	cursor:zoom-out;
}
.mask>img{
	position: fixed;
	right:10px;
	top: 10px;
	width: 60px;
}
.mask>img:hover{
	cursor:pointer;
}


/*分页*/
.honor-pager{
	
}
.honor-pager .iconfont {
	font-size: 36px;
}

.honor-pager a,
.honor-pager span {
	margin: 0 15px;
}

/*new 分页*/
.awarded-page{width: 100%;margin:30px auto 45px auto;text-align: center;}

.awarded-page span{}


.awarded-page .iconfont{
	font-size: 36px;
}

.awarded-page span .iconfont{
	width: 40px;
    height: 40px;
    background-color: #fff;  
    display: inline-block;  
    line-height: 40px;    
    border-radius: 50%;
    color: #a9a9a9;     
    border: 1px solid #cfcfcf;  
    margin: 0 15px; 
}

.awarded-page a:hover .iconfont{
	width: 40px;
    height: 40px;  
    background-color: #f18700; 
    display: inline-block;
    line-height: 40px;    
    border-radius: 50%;  
    color: #fff;    
    border:1px solid #e98300;
    margin: 0 15px; 
}

.awarded-page a .iconfont{
	width: 40px;
    height: 40px;  
    background-color: transparent; 
    display: inline-block;
    line-height: 40px;    
    border-radius: 50%;  
    color: #e98300;    
    border:1px solid #e98300;
    margin: 0 15px; 
}


.awarded-page .icon-jiantou_liebiaoxiangzuo_o{}

.awarded-page a {
	text-decoration: none;
}

.awarded-page .icon-jiantou_liebiaoxiangyou_o{}
